Bug 735169 - no way to show needinfo in buglist
Summary: no way to show needinfo in buglist
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Query/Bug List
Version: 3.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 16:42 UTC by Dave Jones
Modified: 2015-01-04 22:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-19 03:30:53 UTC


Attachments (Terms of Use)

Description Dave Jones 2011-09-01 16:42:20 UTC
When NEEDINFO got changed from a status to a tickbox, we lost the way to see in a list of bugs whether it's still waiting on reporter or not. It would be nice to have that back to save having to go back into each bug only to find nothing can be done.

Comment 1 Simon Green 2011-09-19 03:30:53 UTC
There are two options available, depending on what you are trying to achieve.

The first option is when performing the search, you can use the 'Advanced Searching Using Boolean Charts' to match for 'Flags' that 'contain the string' 'needinfo' (or 'needinfo?' if desired). This will return all the bugs that have this flag set.

The second option is once you have the search results on the screen, use the 'Change Columns' option (bottom of the page) and add the 'Flags' column to the 'Selected Columns' list. This will display all flags for a bug, but will include the needinfo flag.

There are no plans to show selected flags for a bug given the above two options are available.

  -- simon


Note You need to log in before you can comment on or make changes to this bug.